import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCartPlusComponent extends TiniElement {
    static readonly defaultTagName = "icon-cart-plus";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
